| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
GTK2
GTK2.SourceView

Methods
create()
get_auto_indent()
get_default()
get_insert_spaces_instead_of_tabs()
get_margin()
get_marker_pixbuf()
get_show_line_numbers()
get_show_margin()
get_smart_home_end()
get_tabs_width()
set_auto_indent()
set_insert_spaces_instead_of_tabs()
set_margin()
set_marker_pixbuf()
set_show_line_markers()
set_show_line_numbers()
set_show_margin()
set_smart_home_end()
set_tabs_width()

GTK2.SourceView()->get_insert_spaces_instead_of_tabs() | GTK2.SourceView()->get_marker_pixbuf()

# Method GTK2.SourceView()->get_margin()

Method get_margin

  `int get_margin()`

Description

  Gets the position of the right margin.